@charset "utf-8";
/* CSS Document */
/* 全局样式 */
*{ margin:0; padding:0;}
body{ color:#333; font:12px "宋体"; background:url(../images/bg.jpg) repeat-x;}	
a{ color:#333; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover{ color:#3F82CC;}
img{ border:0;}
ul,li{ list-style:none;}
.fonta{ font-family:Arial;}
.cored{ color:#f00;}
.co333,.co333 a{ color:#333;}
.co999,.co999 a{ color:#999;}
.cofff,.cofff a{ color:#fff;}
.co004D8E,.co004D8E a{ color:#004D8E;}
.cofff a:hover{ color:#fff; text-decoration:underline;}
.ahover a:hover{ color:#3F82CC;}
.font14{ font-size:14px;}
.outwidth{ width:1003px;}
.minheight{ height:auto!important; height:30px; min-height:30px;}		
.outheight{ height:auto!Important; height:500px; min-height:500px;}
.fl{ float:left;}
.fr{ float:right;}	
.clear{ clear:both; height:0; overflow:hidden;}	
.marcen{ margin:0 auto;}
.outposition{ position:relative;}	
/*图文混排页面引用“liblock”样式，使后台添加列表符号显示**********************************/
.liblock ul li{ list-style:disc; margin-left:30px;}
.liblock ol li{ list-style:decimal; margin-left:30px;}



/*页头页尾**********************************/
.boxbj01{ height:506px;}
.iheader{ height:136px; z-index:9}
.uplink{ position:absolute; right:45px; top:4px;}
.menu01{ width:52px; background:url(../images/menu01.jpg)}
.menu02{ width:82px; background:url(../images/menu02.jpg)}
.menu03{ width:74px; background:url(../images/menu03.jpg)}
.menu04{ width:89px; background:url(../images/menu04.jpg)}
.menu05{ width:74px; background:url(../images/menu05.jpg)}
.menu06{ width:74px; background:url(../images/menu06.jpg)}
.menu07{ width:90px; background:url(../images/menu07.jpg)}
.menu08{ width:74px; background:url(../images/menu08.jpg)}
.menu09{ width:74px; background:url(../images/menu09.jpg)}

.nav01{ position:absolute; left:56px; top:92px;}
.nav01 li{ float:left; position:relative;}
.nav01 li strong{ padding:0 13px; float:left;}
.nav01 li strong a{ float:left; height:38px;}
.nav01 li.navs strong a{ background-position:left -38px;}
.nav01 li ul{ position:absolute; left:-5px; top:38px; display:none; width:131px; padding:7px 0 0; background:url(../images/menu608.jpg) no-repeat left top;}
.nav01 li ul em{ display:block; width:131px; height:6px; background:url(../images/menu603.gif) no-repeat left top; position:absolute; left:0; bottom:-6px;}
.nav01 li.navs ul{ display:block;}
.nav01 li li{ clear:both; width:100%; background:url(../images/menu601.jpg) repeat-y left top; padding:0 0 4px;}
.nav01 li li a{ display:block; width:108px; height:21px; line-height:21px; margin:0 auto; padding-left:8px;}
.nav01 li li a:hover{ background:url(../images/menu602.jpg) no-repeat left top; color:#fff;}
.nav01 li .menu04ul{ width:432px; background:url(../images/menu604.jpg) repeat-y left top;}
.nav01 li .menu04ul li{ clear:none; width:215px; float:left; background:none;}
.nav01 li .menu04ul li p{ padding:0 0 0 10px; height:24px;}
.nav01 li .menu04ul li p a{ font-weight:bold; color:#09478D;}
.nav01 li .menu04ul li p a:hover{ background:none; color:#09478d;}
.nav01 li .menu04ul li span{ background:none; display:block; padding:0 0 0 10px;height:25px; clear:both;}
.nav01 li .menu04ul li a{ width:181px; float:left;}
.nav01 li .menu04ul li a:hover{ background:url(../images/menu607.gif) no-repeat left top;}
.nav01 li .menu04ul em{ display:block; width:432px; height:5px; background:url(../images/menu605.gif) no-repeat left top; position:absolute; left:0; bottom:-5px; _bottom:-12px;}
.nav01 li .menu04ul b{ display:block; width:432px; height:5px; background:url(../images/menu606.jpg) no-repeat left top; position:absolute; left:0; top:0;}

.header{ height:167px;} 
.header .uplink{ position:absolute; right:32px; top:47px;}
.header .nav01{ top:107px; left:56px}
.header .nav01 li strong{ padding:0;}
.header .nav01 li strong a{ float:left; height:41px;}
.header .nav01 li.navs strong a{ background-position:left -41px;}
.header .nav01 li ul{ top:41px;}

.header .menu01{ width:82px; background:url(../images/menus01.jpg)}
.header .menu02{ width:104px; background:url(../images/menus02.jpg)}
.header .menu03{ width:92px; background:url(../images/menus03.jpg)}
.header .menu04{ width:107px; background:url(../images/menus04.jpg)}
.header .menu05{ width:99px; background:url(../images/menus05.jpg)}
.header .menu06{ width:105px; background:url(../images/menus06.jpg)}
.header .menu07{ width:112px; background:url(../images/menus07.jpg)}
.header .menu08{ width:96px; background:url(../images/menus08.jpg)}
.header .menu09{ width:99px; background:url(../images/menus09.jpg)}
.footer{ height:68px; padding:14px 0 0; text-align:center; line-height:1.6; overflow:hidden; clear:both; background:url(../images/bj03.jpg) repeat-x left top; width:1003px; margin:0 auto; clear:both;}
.ifooter .footer{ background:none;}


/*网站首页**********************************/
#player{position:relative;width:1003px;height:373px;overflow:hidden; margin:0 auto;}
#player .Limg{position:relative; height:373px; overflow:hidden;}
#player .Limg li{position:absolute;top:0;left:0; height:373px; overflow:hidden;background:#fff}
#player .Limg li img{width:1003px;height:373px; display:block;}
#player .Nubbt{position:absolute;z-index:9;right:39px;bottom:20px; z-index:999;}
#player .Nubbt span{ float:left; width:9px; height:9px; overflow:hidden; background:url(../images/slideico.jpg); margin-right:9px; cursor:pointer;}
#player .Nubbt span.on{background:url(../images/slideicocur.jpg) no-repeat;}
.boxbj02{ height:291px; background:url(../images/ibji02.jpg);}
.iml{ width:265px; height:200px; padding:9px 36px 0 28px; overflow:hidden;}
.imc{ width:347px; height:200px; padding:9px 0 0;}
.imr{ width:264px; height:200px; padding:9px 28px 0 0; overflow:hidden;}
.bt01{ height:31px; position:relative;}
.more01{ display:block; width:34px; height:28px; position:absolute; right:0; top:0;}
.iabnr{ height:160px; overflow:hidden; line-height:1.7; padding:5px 0 0; text-align:center;}


.newslist01{ padding:14px 0 0;}
.newslist01 li{ height:24px;}
.newslist01 li a{ padding-left:10px; background:url(../images/ico01.gif) no-repeat left 1px;}
.newslist01 li a:hover{ background:url(../images/ico02.gif) no-repeat left 1px;}


/*二级栏目************************************/
.boxbj03{ height:368px; background:url(../images/bj044.jpg); position:relative; z-index:99;}
.banner{ height:174px; text-align:center;}
.banner img{ width:963px; height:169px;}
.main{ background:#fff;}
.mlnr{ width:189px; padding:0 0 0 13px;}
.mrnr{ width:777px; height:auto!Important; height:490px; min-height:490px; background:url(../images/bj05.jpg) no-repeat left top;}
.mlbt{ height:42px; background:url(../images/mlbj04.jpg); padding:19px 0 0 28px;}

.mlnr2{ width:229px;}
.mrnr2{ width:737px; background:url(../images/bj055.jpg) no-repeat left top;}
.mlnr2 .mlbt{ background:url(../images/mlbj044.jpg) no-repeat left top;}
.mlnr2 .mlnav{ background:url(../images/mlbj011.jpg);}
.mlnr2 .mldown{ background:url(../images/mlbj022.jpg) no-repeat left top;}
.mlnr2 .mpldown{ background:url(../images/mlbj022.jpg) no-repeat left top;}


.mlnav{ background:url(../images/mlbj01.jpg); padding:0 12px 0 16px;}
.mlnav li{ height:auto!Important; height:30px; min-height:30px;}
.mlnav li a{ display:block; height:auto!Important; height:22px; min-height:22px; line-height:1.7;  padding:0 0 0 14px; font-weight:bold; color:#333;}
.mlnav li a.cur,.mlnav li a:hover{ background:url(../images/mlcur.jpg) no-repeat left top; color:#fff;}
.mlnr2 .mlnav li a.cur,.mlnr2 .mlnav li a:hover{ background:url(../images/mlcur02.jpg) no-repeat left top; color:#fff;}

.mlnav li ul{ padding:5px 0 0;}
.mlnav li ul li{ height:auto!Important; height:16px; min-height:16px; background:url(../images/mlbj033.jpg) no-repeat left bottom; }
.mlnav li ul li a{ height:auto!Important; height:16px; min-height:16px; line-height:1.4; padding:0 0 6px 20px; background:url(../images/mlico01.gif) no-repeat 9px 3px; font-weight:bold;}
.mlnav li ul li a.cur,.mlnav li ul li a:hover{ background:url(../images/mlico02.gif) no-repeat 7px 5px; color:#333;}
.mlnr2 .mlnav li ul li{ background:url(../images/mlbj033.jpg) no-repeat left bottom; }
.mlnr2 .mlnav li ul li a.cur,.mlnr2 .mlnav li ul li a:hover{ background:url(../images/mlico02.gif) no-repeat 7px 5px; color:#333;}

.mlnav li ul li ul{ background:url(../images/mlbj03.jpg) no-repeat left top;}
.mlnav li ul li ul li,.mlnr2 .mlnav li ul li ul li{ background:none;}
.mlnav li ul li ul li a{ background:url(../images/mllos01.jpg) no-repeat 6px 3px; padding:0 0 6px 20px; font-weight:normal;}
.mlnav li ul li ul li a:hover,.mlnav li ul li ul li a.cur{ background:url(../images/mllos02.jpg) no-repeat 6px 3px; color:#105DC6;}
.mlnr2 .mlnav li ul li ul{ background:url(../images/mlbj033.jpg) no-repeat left top;}
.mlnr2 .mlnav li ul li ul li a:hover,.mlnr2 .mlnav li ul li ul li a.cur{ background:url(../images/mllos02.jpg) no-repeat 6px 3px; color:#105DC6;}

.mlnav li ul li ul li ul,.mlnr2 .mlnav li ul li ul li ul{ background:none; padding:0 20px 10px;}
.mlnav li ul li ul li ul li{ border-bottom:1px dashed #ccc; padding:0;}
.mlnav li ul li ul li ul li a{ background:none; color:#666; padding:3px 0 5px; line-height:1.2;}
.mlnav li ul li ul li ul li a:hover,.mlnav li ul li ul li ul li a.cur,.mlnav li ul li ul li ul li a.cur:hover{ background:none; color:#666;}
.mlnr2 .mlnav li ul li ul li ul li a:hover,.mlnr2 .mlnav li ul li ul li ul li a.cur,.mlnr2 .mlnav li ul li ul li ul li a.cur:hover{ background:none; color:#666;}



.mldown{ height:320px; background:url(../images/mlbj02.jpg) no-repeat left top; padding:40px 0 0; text-align:center;}

.mldown a{ display:block; margin:0 auto 5px;}
.mldown a img{ width:184px; height:68px;}

.mpldown{ height:320px; background:url(../images/mlbj02.jpg) no-repeat left top; padding:40px 0 0; text-align:center;}

.mpldown a{ display:block; margin:0 auto 5px;}
.mpldown a img{ width:226px; height:68px;}

.location{ height:25px; padding:15px 0 0 39px; position:relative;}
.location strong{ font-size:14px;}
.location p{ position:absolute; right:17px; top:16px;}
.location p span{ color:#105DC6;}

.fontsize{ padding:17px 22px 0; height:23px; text-align:right; overflow:hidden;}
.fontsize a{ display:inline-block; width:23px; height:23px; background:url(../images/ico03.jpg); font-weight:bold; text-align:center; line-height:23px;}
.confont01{ line-height:2; padding:15px 17px 30px;}

.newslist02{ padding:8px 22px 20px 17px;}
.newslist02 li{ height:auto!Important; height:14px; min-height:14px; position:relative; padding:8px 0 6px; background:url(../images/dian01.jpg) repeat-x left bottom;}
.newslist02 li a{ padding-left:15px; background:url(../images/ico04.gif) no-repeat left 3px;}
.newslist02 li span{ position:absolute; right:0; top:8px; color:#666;}

.page{ height:50px; line-height:22px; clear:both; padding:0 35px; text-align:center;}
.page a{ padding:2px 5px; color:#999; border:1px solid #ccc;}
.page a.cur{ border:1px solid #2B67BF; color:#fff; background:#2B67BF; font-weight:bold;}
.page a:hover{ border:1px solid #2B67BF; color:#fff; background:#2B67BF;}
#dcms_pager .pages .pgcurrent {border:1px solid #2B67BF; color:#fff; background:#2B67BF;}


.title01{ padding:20px 100px 10px; font-size:14px; font-weight:bold; text-align:center; background:url(../images/dian02.jpg) repeat-x left bottom; position:relative; margin:0 19px; height:auto!Important; height:16px; min-height:16px;}
.title01 .fontsize{ position:absolute; right:-20px; bottom:10px; font-size:12px;}
.date01{ height:23px; line-height:23px; text-align:center; background:url(../images/dian02.jpg) repeat-x left bottom; margin:0 19px; color:#666;}

.prolist01{ padding:23px 0 0;}
.prolist01 li{ float:left; width:220px; height:222px; text-align:center; padding:0 3px 0 17px;}
.prolist01 li img{ display:block; width:208px; height:161px; border:6px solid #C5D4E0; margin:0 auto 10px;}
.prolist01 li a:hover{ font-weight:bold;}

.bt02{ padding:3px 0 10px;border-bottom:2px solid #0D222E; font-weight:bold; margin:0 16px;}
.confont02{ line-height:1.9; padding:5px 0; margin:0 16px;}
.jobdown{ height:45px; clear:both; padding:0 16px;}

.feedk{ width:200px; height:20px; color:#333; line-height:20px; border:1px solid #999695; padding:0 0 0 2px; background:none;}		
.feedbut{ width:70px; height:19px; background:url(../images/but02.jpg); cursor:pointer; border:0; color:#333;}			
.feedbut2{ width:70px; height:19px; background:url(../images/but02.jpg); cursor:pointer; border:0; color:#333;}			

.linkul{ padding:20px 0 10px 25px;}
.linkul li{float: left;width: 170px;height: 110px;text-align: center;padding: 0 0 0 8px;}
.linkul li img{width: 155px;height: 61px;display: block;margin: 0 auto 8px;border: 1px solid #ddd;padding: 2px;background: #fff;}			


.flash6{ width:1003px; height:373px; margin:0 auto;}
.flash6 img{ width:1003px; height:373px; position:relative; top:-3px;}

.promenu{ text-align:center; padding:3px 0 0; position:relative;}
.imc .promenuul{ display:none;}
.promenuulblock .promenuul{ display:block;}
.promenuul{ width:457px; position:absolute; left:-50px; bottom:190px; background:url(../images/pmenu604.jpg); text-align:left;}
.promenuul b{ display:block; width:457px; height:7px; overflow:hidden; background:url(../images/pmenu601.gif) no-repeat left top; position:absolute; left:0; top:-7px;}
.promenuul li{ height:auto!important; height:215px; min-height:215px; background:url(../images/pmenu602.jpg) no-repeat left top;}
.promenuul em{ display:block; width:457px; height:14px; overflow:hidden; background:url(../images/pmenu603.png) no-repeat left top; position:absolute; left:0; bottom:-14px;_background:none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/pmenu603.png");}
.promenuul p{ float:left; width:210px; padding:5px 0 0 18px;}
.promenuul p strong{ display:block; height:26px; font-size:14px;}
.promenuul p strong a{ color:#014B8E;}
.promenuul p span{ display:block; height:24px; background:url(../images/sjj.gif) no-repeat 3px 3px; padding:0 0 0 15px;}
.promenuul p span a:hover{ color:#014B8E;}

